Categories:Writing,Time
License:Apache2
Web Site:https://secuso.org/pfa
Source Code:https://github.com/SecUSo/privacy-friendly-todo-list
Issue Tracker:https://github.com/SecUSo/privacy-friendly-todo-list/issues

Auto Name:To-Do List
Summary:Keep a list of tasks
Description:
Create and manage tasks and To-Do lists. Each task can be subdivided into
subtasks. It is possible to assign deadlines and a reminder service to get
informed when a deadline is approaching. Colours indicate if a tasks is due. A
calendar view gives a quick overview about monthly tasks. A search function
enables the user to look for To-Do lists, To-Do tasks and subtasks.

The app belongs to the group of Privacy Friendly Apps developed at the
[https://secuso.org/ SECUSO research group] of Technische Universitaet
Darmstadt. It does not require any permission and relinquishes advertisement and
tracking mechanisms.
.

Repo Type:git
Repo:https://github.com/SecUSo/privacy-friendly-todo-list

Build:1.0,1
    commit=v1.0
    subdir=app
    gradle=yes

Auto Update Mode:Version v%v
Update Check Mode:Tags
Current Version:1.0
Current Version Code:1
